/* ==========================================================================================
 * Author: Kit Whyte, kit@aeski.net, www.aeski.net
 * Copyright: Kit Whyte
 * 
 * Date: 1 November 2012
 * File: style.css
 *
 * This file may not be copied or modified without the expressed permission from the author
 * ==========================================================================================
 */


body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	-webkit-font-smoothing: antialiased;
}

html,
body{
	height: 100%;
}

/*--------------------------------
	HTML 5 Fallbacks
---------------------------------*/
article,
aside,
footer,
header,
section,
nav{
	display: block;
}

/*--------------------------------
	Browser Font Overrides
---------------------------------*/
del {
	text-decoration: line-through;
}

code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.77em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}

code {
	background-color: #f2f2f2;
	background-color: rgba(40, 40, 0, 0.06);
}

pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
	font-size: 100%;
	background-color: transparent;
}

pre code,
pre samp,
pre var {
	padding: 0;
}

.description code {
	font-size: 1em;
}

kbd {
	background-color: #f2f2f2;
	border: 1px outset #575757;
	margin: 0 3px;
	color: #666;
	display: inline-block;
	padding: 0 6px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

pre {
	background-color: #f2f2f2;
	background-color: rgba(40, 40, 0, 0.06);
	margin: 10px 0;
	overflow: hidden;
	padding: 15px;
	white-space: pre-wrap;
}


/*--------------------------------
	Table formatting
---------------------------------*/
table td{
	vertical-align: top;
}

table table {
	font-size: 1em;
}

table tbody tr th {
	vertical-align: top;
}

tbody{
	border-top: none;
}

table ul.links {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

table ul.links li {
	padding: 0 1em 0 0;
}

th.active img {
    display: inline;
    margin-left: 10px;
}


/*--------------------------------
	Styles Reset
---------------------------------*/
caption {
	text-align: left;
	font-weight: normal;
}

blockquote {
	background: #f7f7f7;
	border-left: 1px solid #bbb;
	font-style: italic;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
}

blockquote:before {
	color: #bbb;
	content: "\201C";
	font-size: 3em;
	line-height: 0.1em;
	margin-right: 0.2em;
	vertical-align: -.4em;
}

blockquote:after {
	color: #bbb;
	content: "\201D";
	font-size: 3em;
	line-height: 0.1em;
	vertical-align: -.45em;
}

blockquote :first-child {
	display: inline;
}

a.feed-icon {
	display: inline-block;
	padding: 15px 0 0 0;
}

.clear{
	clear: both;
}

/*--------------------------------
	Invisible Table
---------------------------------*/
#main-content table.invisible-table,
#main-content table.invisible-table tr,
#main-content table.invisible-table td,
#main-content table.invisible-table tr th{
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	line-height: inherit;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}



/*--------------------------------
	Search Form
---------------------------------*/
#block-search-form {
	padding-bottom: 7px;
}

#block-search-form .content {
	margin-top: 0;
}

#block-search-form .form-item-search-block-form input {
  float: left;
  height: 17px;
  margin-right: 5px;
  width: 130px;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
	margin-left: 0;
	margin-right: 0;
	height: 28px;
	width: 35px;
	padding: 0;
	cursor: pointer;
	text-indent: -9191px;
	border-color: #e4e4e4 #d2d2d2 #b4b4b4;
	background: #f2f2f2 url(../images/search-button.png) repeat-x left -1px;
	overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
    background: #e3e3e3 url(../images/search-button.png) repeat-x left bottom;
}

/* Make larger with text on search results page */
#main-content #search-block-form input.form-submit,
#main-content #search-form input.form-submit{
	width: inherit;
	text-indent: 30px;
	background-position: left 0px;
	width: inherit;
	text-align: left;
	padding-right: 10px;
}

#main-content #search-block-form input.form-submit:hover,
#main-content #search-block-form input.form-submit:focus,
#main-content #search-form input.form-submit:hover,
#main-content #search-form input.form-submit:focus {
    background: #e3e3e3 url(../images/search-button.png) repeat-x left bottom;
}

#main-content #block-search-form .form-item-search-block-form input {
	width: 49%;
}

.default-value{
	color: #ccc;
	font-size: .9em;
	font-style: italic;	
}

.inactive{
	color: red;
}



/*--------------------------------
	Search Results
---------------------------------*/
#search-form label{
	display: block;
}

ol.search-results {
	padding-left: 0;
}

.search-results li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.search-results li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 1em;
}

.search-results .search-snippet-info {
	padding-left: 0;
}
/*--------------------------------
	Form elements
---------------------------------*/
fieldset {
	background: rgba(255,255,255,.9);
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 32px;
	padding: 0 0 10px;
	position: relative;
	top: 18px; /* Offsets the negative margin of legends */
	
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.fieldset-wrapper {
	margin-top: 35px;
	
}

.node-form .fieldset-wrapper {
	margin-top: 25px;
}

/* CK filter format spacing */
.node-form #body-add-more-wrapper .fieldset-wrapper{
	margin-top: 0;
}

.filter-wrapper {
	top: 0;
	padding: 1em 0 0.2em;
	-khtml-border-radius-topright: 0;
	-khtml-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.filter-help a {
	font-size: 0.857em;
	padding: 2px 20px 0;
}

/*.filter-wrapper .form-item label {
	margin-right: 10px;
}

.filter-wrapper .form-item {
	padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
	padding: 0 1.5em 0 0.5em;
}*/

fieldset.collapsed {
	background: transparent;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

fieldset legend {
	border: 1px solid #ccc;
	display: block;
	height: 2.5em;
	left: -1px;
	line-height: 2.5em;
	padding: 0;
	position: absolute;
	text-indent: 10px;
	text-shadow: 0 1px 0 #fff;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	top: -18px;
	width: 100%;
	-khtml-border-radius-topleft: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-khtml-border-radius-topright: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
    background: #c9cfd2;
  	background: #c9cfd2 url(../images/status-box-overlay.png) repeat-x 0 0px;
}

.region-help,
fieldset.collapsed legend {
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

fieldset .fieldset-wrapper {
	padding: 0 10px;
}

input {
	margin: 2px 0;
	padding: 5px;
	outline: none;
}

/*input,
textarea {
	font-size: 0.929em;
}*/

textarea.form-textarea,
select.form-select {
	padding: 6px 5px 5px 5px;
}

input.form-text,
textarea.form-textarea,
select.form-select,
input.form-file{
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

.text-format-wrapper,
.form-item {
	margin-bottom: 1em;
	margin-top: 2px;
}

.form-item label {
	font-size: 12px;
}

.field-label {
	vertical-align: top;
}

.compact-form-label{
	line-height: 2.5em;
	text-indent: 3px;
	color: #555;
	font-weight: normal;
}

/*fieldset */.description,
.tips {
	margin-top: 0px;
	color: #3c3c3c;
	font-size: 12px;
	/*line-height: 1.5em;
	*/font-style: italic;
}
.form-type-radio label,
.form-type-checkbox label {
	margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
	margin-left: 2px;
}
.form-actions {
	padding-top: 10px;
}

/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
	background: #ededed;
	border-color: #bbb;
	color: #717171;
}

.form-disabled .grippie {
	background-color: #ededed;
	border-color: #bbb;
}

.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 99% 6px; /* LTR */
}
html.js input.throbbing {
  background-position: 99% -14px; /* LTR */
}


/*--------------------------------
	Help Region
---------------------------------*/
.region-help {
	border: 1px solid #d3d7d9;
	padding: 0 1.5em;
	margin-bottom: 30px;
}

.region-help .block ol,
.region-help .block ul{
	margin-bottom: 1.25em;
}


